Announce and follow up with communities about the New Filters for Recent changes Beta deployment
Closed, ResolvedPublic

Related Objects

Trizek-WMF changed the task status from Open to Stalled.

Waiting for decisions.

Qgil added a subscriber: Qgil.Sep 29 2016, 4:57 PM

Just in case it helps: T141357: Support ORES

Trizek-WMF triaged this task as Low priority.Sep 30 2016, 8:57 AM

Just in case it helps: T141357: Support ORES

Based on our first discussions, we will to contact communities that already have ORES damaging and good-faith filters ready. We don't plan to support ORES deployment during this quarter.

this sounds like a good idea but i just want to understand: what type of contact are we talking about here?

this sounds like a good idea but i just want to understand: what type of contact are we talking about here?

As we discussed, we will need communities to test that new Beta feature. We need to define when and how are we going to contact those communities and what do we expect from them, that's why that task is stalled atm.

Trizek-WMF lowered the priority of this task from Normal to Low.EditedJan 24 2017, 7:13 PM
Trizek-WMF changed the task status from Open to Stalled.

Lowering priority concerning contacting all communities.
First contact will be for Portuguese Wikipedia T156157. We will contact other wikis if they ecline the proposal. If any wiki that have ORES enabled, with 'good faith' and 'damaging' filters elabled, is interested about that test, please contact me.

Trizek-WMF changed the task status from Stalled to Open.Feb 14 2017, 10:55 AM
Trizek-WMF raised the priority of this task from Low to Normal.
Trizek-WMF updated the task description. (Show Details)Feb 17 2017, 11:03 AM
Trizek-WMF renamed this task from Contact communities for ERI Recent Changes Beta project to Contact communities for Recent Changes Filters Beta project.Feb 28 2017, 2:36 PM
Trizek-WMF changed the task status from Stalled to Open.
SPoore added a subscriber: SPoore.Mar 18 2017, 8:20 PM
Trizek-WMF updated the task description. (Show Details)Mar 22 2017, 1:33 PM
Trizek-WMF renamed this task from Contact communities for Recent Changes Filters Beta project to Announce and follow up with communities about the New Filters for Recent changes Beta deployment.Mar 28 2017, 1:53 PM
Trizek-WMF updated the task description. (Show Details)Apr 5 2017, 5:23 PM

Some changes have been done to the deployment list.

Group 2 is reduced because of some issues concerning predictions thresholds that need to be adjusted. French Wikipedia is added to this group as a non-ORES wiki.
Group 3 is expanded to all non-ORES wikis, because the first releases haven't raised any issue concerning the filters.

Trizek-WMF updated the task description. (Show Details)Apr 6 2017, 8:02 AM
Trizek-WMF updated the task description. (Show Details)Apr 13 2017, 1:24 PM
Trizek-WMF closed this task as Resolved.Fri, May 19, 12:58 PM
Qgil awarded a token.Mon, May 22, 4:33 PM